Get reporting traits
curl --request GET \
--url https://api.pickfu.com/v1/traits/reporting \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pickfu.com/v1/traits/reporting"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pickfu.com/v1/traits/reporting', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"trait_name": "<string>",
"permalink": "<string>"
}
]Traits
Get reporting traits
Returns all available reporting/demographic breakdown traits that can be applied to surveys. These traits allow you to segment survey results by demographics such as age, gender, income, and more.
Optionally filter by country code to see traits available in a specific market.
GET
/
traits
/
reporting
Get reporting traits
Authorizations
OAuth2 access token obtained via the authorization flow. Include in the Authorization header as: Bearer {access_token}
Query Parameters
Two-letter country code to filter available traits (e.g. US, GB). Defaults to US traits when omitted.
Was this page helpful?
